/*
Theme Name: Oxygen Child
	Theme URI:
	Template: oxygen
	Author: Ruben
	Author URI: backtofrontdesign.co
	Description:
	License:
	License URI:
	Tags:
	Text Domain:

*/

@import url("../oxygen/style.css");

/* Admin metaboxes hidden by Adminimize */

/*logo added via header.php */

#branding {
    width: 100%;
	}

  @media only screen and (max-width: 767px) {
  #branding span{
    display: block;
    text-align: center;
  }
  #branding img {
  display: none;
  }

  #sidebar-primary {
    display: none;
  }
 }

/* don't need the right hand side-bar*/


@media only screen and (min-width: 768px) {
.content-wrap {
    display: inline-block;
  float: right;
    margin-left: 28px;
    width: 79%;
}
}

/*link colors */
a:hover,
.home .hentry .entry-title a:hover, .page-template-front .hentry .entry-title a:hover, .archive .hentry .entry-title a:hover, .search .hentry .entry-title a:hover  {
  border-bottom: 0px;
}

.sidebar .widget ul li a:hover {
  color: #d8650d;
}


	/* home page */

.home #featured-content	.featured-thumbnail {
    max-height: 400px;
    overflow: hidden;
		  width: 100%;
}

@media only screen and (max-width: 767px) {
  .home #featured-content	.featured-thumbnail {
    max-height: 180px;
}
}

.home #slider-nav {
  margin-top: 10px;
  display: inline-block;
}

.home #slider-nav li img {
  max-height: 70px;
  width: 100%;
  overflow: hidden;
}

.home .breadcrumb-trail {
  display: none;
}

.home .hfeed .hentry {
  margin-bottom: 20px;
}

/* wacky read more link */

.byline-cat a:hover { color: #fff; }
.read-more, .read-more:visited {
	position: relative;
	top: 0px;
	right: 0;
	z-index: 10;
	color: #fff;
	background: #0da4d3;
	padding: .1em .8em;
	font-size: 0.9166666666666667em;
  display: inline-block;
  float: right;
}

/* archives */

.taxonomy .byline-author {
  display: none;

}

.taxonomy .archive-image {
  overflow: hidden;
  height: 140px;
  width: 65%;
  float: right;
  display: inline-block;
}
.taxonomy .archive-image img {
  width: 100%;
}

/*single posts (post.php template) */

.singular .single-thumbnail {
	display: none;
}
/*breadcrumbs removed from templates, grey box that the breadcrumbs where in added around titles */
.singular-post .post-title,
.page-template-default .page-title,
.archive .page-title {
background: #f3f3f3 none repeat scroll 0 0;
 border-left: 10px solid #e9e9e9;
 color: #aaa;
 float: left;
 padding: 0.25em 0.6em 0.25em 0.25em;
 width: 94.85%;
 }

 .archive .page-title {
font-size: 2em;
text-transform: uppercase;
}
/* Declaration */

.cred-field-city,
.cred-field-country,
.cred-field-contact-person-name,
.cred-field-email-adress
{
  width: 45%;
  display: inline-block;
  margin-right: 20px;
}

 .wpt-form-submit {
   padding: 10px 30px;
   margin-bottom: 50px;

 }

#signatory {
  width: 20%;
margin-right: 4%;
display: inline-block;
vertical-align: top;
}

#signatory img{
  clear: both;
  max-width: 100%;
}

#post-670 .post-content .byline,
 {
display: none;
}
/* Jetpack Related posts removed from signatory page via functions.php */

.pull-right {
  float: right;
}

/* Donate Page */

.singular-post-160 div.byline {
display: none;
}

.textwidget a#donate {
color:#fff!important;
background-color: #d8650d;
margin-bottom: 16px;
padding: 7px 14px;
}

/* Jetpack Contact form is pink? */

.entry-content .contact-form textarea {
    background-color: #fff !important;
    width: 100% !important;
    font-size: 16px !important;
}

input[type="text"], input[type="password"], input[type="email"], .input-text, textarea, select {
font-size: 1.4em;
}
